import { post, get } from '@/common/utils/request';

// work_name
/**
 * 快速工单  所有工单列表接口
 * @param {Object} params {mobile, password, code}
 * @returns {Promise}
 */
export const workorderPage = (params) => {
  return get('/app-api/bpm/garden/workorder/page', params);
};


/**
 * 快速工单  创建
 * @returns {Promise}
 */
export const createQuick = (data) => {
  return post('/app-api/bpm/garden/workorder/createQuick',data);
};

/**
 * 快速工单  获取详情
 * @returns {Promise}
 */
export const inspectionPlanDetail = (params) => {
  return get('/app-api/bpm/garden/workorder/get',params);
};
